
/* 头部 */
.Header-wrapper{width: 100%;background: #fff;position: relative;left: 0;top: 0;z-index: 9991;}
.Header-container{width: 1520px;height: 85px;margin: 0 auto;}
.Header-logo{float:left}
.Header-logo a{display: block;height: 85px;line-height: 85px;float: left;}
.Header-logo a img{height: auto;float: left;}
.Header-logo span{font-size: 16px;color: #888;display: block;float: left;margin: 50px 0 0 10px;}
.Header-search{float: right;}
.Header-search-click{width: 48px;height: 100px;background:#fff url('../images/public/search.png') no-repeat center 52px;cursor: pointer;user-select: none;}
.Header-search-click.ontrue{background:#fff url('../images/public/icon-close.png') no-repeat center center /18px auto;}

.Header-language{float: right;position: relative;padding: 0 8px;text-align: center;}
.Header-language-hover{font-size: 14px;color: #666;font-weight: bold;display: block;cursor: pointer;height: 100px;line-height: 120px;}
.Header-language-hover i{width: 20px;height: 20px;display: inline-block;background: url('../images/public/language.png') no-repeat center center;vertical-align: middle;margin: -2px 4px 0 0;}
.Header-language-words{display: none;position: absolute;z-index: 9991;top: 100px;left: 0;width: 100%;background-color: rgba(255, 255, 255, 0.8);}
.Header-language-words a{display: block;text-align: center;padding: 16px 0;font-size: 16px;color: #666;border-bottom: 1px solid #dedede;}
.Header-language-words a:hover{color: #1b8ad7;}
.Header-navbar{float: right;font-size: 0;margin-right: 0px;}
.Header-navbar ul li{display: inline-block;margin: 0 14px;}
.Header-Menu{display: block;height: 85px;line-height: 85px;font-size: 15px;color: #333;padding: 0 6px;}
.Header-navbar ul li.ontrue .Header-Menu{color: #1b8ad7;}
.Header-Menu:hover{color: #1b8ad7;}

.Header-sunNav.ontrue{animation:sunNavDown 300ms ease both;transition: 0.8s;}
@keyframes sunNavDown{0%{transform: translateY(-20px);}100%{transform: translateY(0px);}}
.Header-search-message{width: 100%;height: 100px;position: absolute;z-index: 9992;background-color: #fff;right: 0;top: 0;display: none;}
.Header-search-words{width: 1520px;margin: 0 auto;}
.Header-search-wordsform{float: right;height: 100px;line-height: 100px;font-size: 0;}
.Header-search-submit{width: 54px;height: 100px;background:#fff url('../images/public/search.png') no-repeat center center;cursor: pointer;display: inline-block;vertical-align: middle;}
.Header-search-wordsform input{width: 560px;height: 38px;display: inline-block;vertical-align: middle;outline: none;border: none;font-size: 16px;color: #666;font-family: "微软雅黑";margin-right: 80px;}
.Header-search-close{width: 54px;height: 100px;background:#fff url('../images/public/icon-close.png') no-repeat center center /18px auto;cursor: pointer;display: inline-block;vertical-align: middle;user-select: none;}

/* 手机汉堡键 */
.Header-navclick{height: 60px;padding: 0 0 0 4px;cursor: pointer;float: right;user-select: none;display: none;}
.Header-navclick span{width: 32px;height: 3px;background: #666;display: block;position: relative;margin-top: 28.5px;transition: all .2s linear;}
.Header-navclick span:before,.Header-navclick span:after{content: "";position: absolute;height: 3px;background: #666;display: block;left: 0;width: 100%;transition: all .2s linear;}
.Header-navclick span:before{top: -10px;}
.Header-navclick span:after{top: 10px;}
.Header-navclick.ontrue span{-moz-animation: buttonAnimation 0.3s ease forwards;-webkit-animation: buttonAnimation 0.3s ease forwards;animation: buttonAnimation 0.3s ease forwards;}
.Header-navclick.ontrue span:before{-moz-animation: buttonAnimationBefore 0.3s ease forwards;-webkit-animation: buttonAnimationBefore 0.3s ease forwards;animation: buttonAnimationBefore 0.3s ease forwards; }
.Header-navclick.ontrue span:after{-moz-animation: buttonAnimationAfter 0.3s ease forwards;-webkit-animation: buttonAnimationAfter 0.3s ease forwards;animation: buttonAnimationAfter 0.3s ease forwards;}
@-moz-keyframes buttonAnimationBefore {
    0% {-moz-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0); }
    50% {-moz-transform: translateY(8px) rotate(0);transform: translateY(8px) rotate(0); }
    100% {-moz-transform: translateY(8px) rotate(45deg);transform: translateY(8px) rotate(45deg); }
}
@-webkit-keyframes buttonAnimationBefore {
    0% {-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0); }
    50% {-webkit-transform: translateY(8px) rotate(0);transform: translateY(8px) rotate(0); }
    100% {-webkit-transform: translateY(8px) rotate(45deg);transform: translateY(8px) rotate(45deg); }
}
@keyframes buttonAnimationBefore {
    0% {-moz-transform: translateY(0px) rotate(0);-ms-transform: translateY(0px) rotate(0);-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0); }
    50% {-moz-transform: translateY(10px) rotate(0);-ms-transform: translateY(10px) rotate(0);-webkit-transform: translateY(10px) rotate(0);transform: translateY(10px) rotate(0); }
    100% {-moz-transform: translateY(10px) rotate(45deg);-ms-transform: translateY(10px) rotate(45deg);-webkit-transform: translateY(10px) rotate(45deg);transform: translateY(10px) rotate(45deg); } }
@-moz-keyframes buttonAnimationAfter {
    0% {-moz-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0); }
    50% {-moz-transform: translateY(-8px) rotate(0);transform: translateY(-8px) rotate(0); }
    100% {-moz-transform: translateY(-8px) rotate(-45deg);transform: translateY(-8px) rotate(-45deg); }
}
@-webkit-keyframes buttonAnimationAfter {
    0% {-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0); }
    50% {-webkit-transform: translateY(-8px) rotate(0);transform: translateY(-8px) rotate(0); }
    100% {-webkit-transform: translateY(-8px) rotate(-45deg);transform: translateY(-8px) rotate(-45deg); }
}
@keyframes buttonAnimationAfter {
    0% {-moz-transform: translateY(0) rotate(0);-ms-transform: translateY(0) rotate(0);-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0); }
    50% {-moz-transform: translateY(-10px) rotate(0);-ms-transform: translateY(-10px) rotate(0);-webkit-transform: translateY(-10px) rotate(0);transform: translateY(-10px) rotate(0); }
    100% {-moz-transform: translateY(-10px) rotate(-45deg);-ms-transform: translateY(-10px) rotate(-45deg);-webkit-transform: translateY(-10px) rotate(-45deg);transform: translateY(-10px) rotate(-45deg); }
}
@-moz-keyframes buttonAnimation {
    0% {background: transparent; }
    50% {background: rgba(255, 255, 255, 0); }
    100% {background: rgba(255, 255, 255, 0); }
}
@-webkit-keyframes buttonAnimation {
    0% {background: transparent; }
    50% {background: rgba(255, 255, 255, 0); }
    100% {background: rgba(255, 255, 255, 0); }
}
@keyframes buttonAnimation {
    0% {background: transparent; }
    50% {background: rgba(255, 255, 255, 0); }
    100% {background: rgba(255, 255, 255, 0); }
}

/* 手机下拉按钮 */
.Header-sunNavClick{display: none;position: absolute;width: 44px;height: 44px;right: 0;top: 0;z-index: 9996;background: url('../images/public/icon-dd1.png') no-repeat center center /16px auto;}
.Header-sunNavClick.ontrue{transform: rotate(180deg);}



/* 底部 */
.Footer-wrapper{width: 100%;background-color: #072a43;}
.Footer-container{width: 1520px;margin: 0 auto;}
.Footer-navbar{width: 100%;padding: 70px 0 46px 0;border-bottom: 1px solid rgba(255,255,255,.1);overflow: hidden;position: relative;}
.Footer-navbar ul li{width: 18.6%;float: left;overflow: hidden;}
.Footer-navbar-menu{width: 100%;font-size: 18px;color: #e3e6e9;height: 38px;line-height: 38px;user-select: none;}
.Footer-navbar-words{width: 100%;overflow: hidden;margin-top: 6px;}
.Footer-navbar-words a{display: block;font-size: 16px;color: #a6a6a6;padding: 8px 0;}
.Footer-navbar-words a:hover{color: #fff;}
.Footer-copy{width: 100%;padding: 34px 0;}
.Footer-copy-icon{width: 100%;}
.Footer-copy-iconL{float: left;}
.Footer-copy-iconL p{font-size: 14px;color: #9f9f9f;margin-top: 8px;}
.Footer-copy-iconL p a{margin-left: 8px;}
.Footer-copy-iconL p a:hover{color: #fff;}
.Footer-copy-iconR{float: right;font-size: 0;text-align: right;}
.Footer-copy-iconR a{display: inline-block;margin-left: 8px;width: 34px;height: 34px;transition: all .4s;position: relative;}
.Footer-copy-iconR a:nth-child(1){background: url('../images/public/foo-ic1.png') no-repeat;}
.Footer-copy-iconR a:nth-child(2){background: url('../images/public/foo-ic2.png') no-repeat;}
.Footer-copy-iconR a:nth-child(3){background: url('../images/public/foo-ic3.png') no-repeat;}
.Footer-copy-iconR a:nth-child(4){background: url('../images/public/foo-ic4.png') no-repeat;}
.Footer-copy-iconR a:nth-child(5){background: url('../images/public/foo-ic5.png') no-repeat;}
.Footer-copy-iconR a:hover{transform: translateY(-4px);}
.Footer-wximg img{position: absolute;right: 0;bottom: 44px;z-index: 2;width: 160px;height: 160px;border: 10px solid #fff;display: none;}
.Footer-wximg:hover img{display: block;}
.Footer-copy-link{width: 100%;overflow: hidden;margin-top: 4px;}
.Footer-copy-link span{font-size: 12px;color: #9f9f9f;margin: 4px 0;}
.Footer-copy-link a{display: inline-block;vertical-align: middle;font-size: 12px;color: #9f9f9f;margin: 4px 6px;}



.Container-wrapper{margin-top: 100px;}



/* 二级导航 */
.Header-suncontain{width: 1280px;margin: 0 auto;}
.Header-sunotherl{width: 26%;float: left;height: 196px;overflow: hidden;}
.Header-sunotherl img{width: 100%;height: 100%;object-fit: cover;transition: all .4s ease-in-out;}
.Header-sunotherl img:hover{transform: scale(1.1);}
.Header-sunotherc{width: 37%;float: left;margin-left: 4%;border-right: 1px solid #e5e5e5;min-height: 196px;}
/*.Header-sunotherck{float: left;}*/
.Header-sunotherck h6{width: 50%;float: left;}
.Header-sunproc .Header-sunotherck a.fll:hover{color: #fff;background:#2056ac}
.Header-sunotherck a{font-weight: normal; display: block;width: 200px;height: 56px;border-bottom: 1px solid #e5e5e5;line-height: 56px;font-size: 16px;color: #666;padding:0 12px;background: url('../images/wtimg/arr.png') no-repeat left center;transition: all .4s ease-in-out;}
.Header-sunotherck a:hover{color: #fff;background:#2056ac}
.Header-sunotherr{width: 30%;float: right;margin-left: 3%}
.Header-sunotherr p{font-size: 15px;color: #666;line-height: 25px;text-align: justify;}
.Header-sunprolh.onfalse{display: none;}
.Header-sunprorh.onfalse{display: none;}
.Header-sunprol{height: auto;}
.Header-sunprol h6{width: 100%;height: 196px;overflow: hidden;}
.Header-sunprolh p{font-size: 16px;color: #666;margin-top: 24px;overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;	text-align: center;
}
.Header-sunproc {width: 41%;padding:0 3%;border-right: 1px solid #e5e5e5;margin-left: 0;}
.Header-sunproc .Header-sunotherck a{height: 48px;line-height: 48px;}
.Header-sunprorh{width: 100%;}
.Header-sunprorh a{display: block;height: 48px;line-height: 48px;transition: all .3s ease-in-out;color: #1b8ad7;}
.Header-sunprorh a:hover{color: #0e7cc7;}
.Header-sunprorhl{float: left;margin-right: 30px;}
.Header-sunproc .Header-sunotherck a.fll{float: left;text-align: center;}
.Header-sunproc .Header-sunotherck a.flr{float: left;}


.Header-sunproc .Header-sunotherck a.ontrue{color: #1b8ad7;}




/* -------------------------PC端--------------------------- */

@media all and (max-width:1620px) {
    .Header-container{width:1250px}
    .Header-navbar ul li {margin: 0 5px;}
    .Header-search-words{width: 94%;}
    .Footer-container{width: 94%;}
}

@media all and (max-width:1460px) {
  
    .Header-navbar ul li {margin: 0 8px;}
    .Header-logo span {margin: 48px 0 0 10px;}
}

@media all and (max-width:1380px) {
    .Header-navbar ul li {margin: 0 6px;}
    .Header-navbar{margin-right: 0;}
    .Header-logo span {margin: 52px 0 0 8px;font-size: 14px;}
}

@media all and (max-width:1280px) {
    .Header-logo a img{height: 26px;}
    .Header-logo span {margin: 52px 0 0 8px;}
    .Header-search-click{width: 44px;}
    .Header-language{padding: 0 5px;}
    .Header-navbar ul li {margin: 0 4px;}
    .Header-logo a {line-height: 112px;}
}

@media all and (max-width:1200px) {
    .Container-wrapper{margin-top: 76px;}

    .Header-logo a img {height: 24px;}
    .Header-logo span {margin: 36px 0 0 4px;font-size: 12px;}
    .Header-language{padding: 0 3px;}
    .Header-language-hover{font-size: 12px;height: 76px;line-height: 76px;}
    .Header-search-click {width: 36px;height: 76px;background: #fff url("../images/public/search.png") no-repeat center center;}
    .Header-Menu {padding: 0;font-size: 14px;height: 76px;line-height: 76px;}
    .Header-logo a{height: 76px;line-height: 76px;}
    .Header-container{height: 76px;}
    .Header-search-wordsform{height: 76px;line-height: 76px;}
    .Header-search-message{height: 76px;}
    .Header-search-submit,.Header-search-close{height: 76px;}
    .Header-search-wordsform input{width: 420px;margin-right: 40px;}
    .Footer-navbar {width: 100%;padding: 48px 0 32px 0;}
    .Footer-copy { padding: 26px 0;}
    .Header-language-words{top: 76px;}
    .Header-language-words a {padding: 14px 0;font-size: 12px;}
    .Header-sunNav{top: 76px;}
}


#media_start_jwplayer_logo{display: none !important;}

.Footer-ewm{position: absolute;width: 131px;height: 167px;top: 84px;right: 0;}
.Footer-ewm img{width: 100%;height: 100%;}


/* ------------------------手机端-------------------------- */
/* 
@media all and (max-width:1000px) {
    .Container-wrapper{margin-top: 60px;}

    .Header-container{height: 60px;}
    .Header-logo{height: 60px;}
    .Header-logo a {height: auto;line-height: normal;float: initial;margin-top: 8px;}
    .Header-logo span{display: block;margin: 0;float: initial;text-align: center;margin-top: 4px;}
    .Header-language-hover{height: 60px;line-height: 60px;}
    .Header-language-hover span{display: none;}
    .Header-search-click{height: 60px;line-height: 60px;}
    .Header-language-hover i{margin: -4px 0 0 0;}
    .Header-navclick{display: block;}
    .Header-navbar{float: left;width: 100%;}
    .Header-navbar ul li{display: block;width: 100%;position: relative;margin: 0;}
    .Header-Menu{width: 100%;height: 44px;line-height: 44px;font-size: 16px;}
    .Header-navbar{display: none;}
    .Header-sunNavClick{display: block;}
    .Header-sunNav{position: static;top: 0;left: 0;}
    .Header-search-message{height: 45px;top: 60px;border-top: 1px solid #ececec;}
    .Header-search-close{display: none;}
    .Header-search-wordsform{height: 44px;line-height: 44px;float: initial;}
    .Header-search-submit{height: 44px;position: absolute;right: 0;top: 0;z-index: 2;width: 44px;}
    .Header-search-wordsform input{width: 100%;margin-right: 0;height: 44px;padding-right: 46px;box-sizing: border-box;}
    .Header-language-words{top: 60px;}
    .Header-language{position: static;}
    .Header-language-words a{padding: 14px 3%;font-size: 16px;text-align: left;}

    .Footer-navbar {padding: 32px 0 24px 0;}
    .Footer-navbar ul li{width: 100%;}
    .Footer-navbar-words{display: none;margin-top: 0;}
    .Footer-copy {padding: 24px 0;}
    .Footer-copy-iconL p{margin-top: 0;}
    .Footer-copy-iconR{float: left;margin-top: 16px;}
    .Footer-copy-iconR a{margin-left: 0;margin-right: 8px;}
    .Footer-copy-link{margin-top: 10px;}
    .Footer-copy-link a {margin: 4px 2px;}

} */


.dd a{width: auto !important; margin-right: 53px;}
.ood{color: #fff;
    font-size: 18px;
    background: #2056ac;
    text-transform: uppercase;
    width: 740px;
    line-height: 40px;
    text-align: center;border-radius: 5px;}
	.yu{ overflow: hidden;}
	.df{ float: left;width: 94%;}
	.you{float: right;width: 55%;}
	.jj{ margin: 10px 0; line-height: 25px;font-size: 15px;text-indent: 2em; color: #666666;}
	.ckgd{ display: inline-block;padding: 10px 20px; color: #fff;background: #2056ac; margin: 15px 0;border-radius: 5px;}
	.gaga{display: none;}
	.gaga:nth-child(1){display: block;}
	
	.h{color: #fff !important; font-weight: bolder;background-color: #2056ac !important;}
	.d{    font-size: 16px;
    color: #222222;
    position: relative;font-weight: normal;}
	.zz{ width: 100%;}
	.zz img{ width: 100%;height: 244px;}
	.zz p{color: #fff;font-size: 16px;text-align: center;line-height: 40px;}
	
	.tu img{width: 100%;}
	.fg{text-align: center;font-size: 15px;text-align: center;color: #fff;margin-top: 15px;}
	.zuo{float: left;margin-right: 25px;}
	.zuo:last-child{margin-right: 0;}
	.da{/* width: 30%;float: left; */height: 261px;position: relative;overflow: hidden;}
	.asa img{width: 100%;height: 100%;transition: .5s;}
	.da a{overflow: hidden;}
	.da p{position: absolute;/* bottom: 0; */ width: 100%; }
	.da p span{ max-width: 60%;}
	.da .clear{position: absolute;
    bottom: 0;
    line-height: 40px;
    background: rgba(0,0,0,.5);
    width: 100%;
    padding: 0px 13px;
    transition: all 0.5s ease 0s;}
	.da .fl{color: #fff;
    font-size: 14px;
    overflow: hidden;
    width: 50%;
    text-overflow: ellipsis;
    white-space: nowrap;}
	.da .fr{    color: #fff;
    font-size: 14px;}
	.da :hover .asa img{transform: scale(1.1);}
	.da :hover .clear{background: #2056ac; transition: all 0.5s ease 0s;}
	.j{width: 613px; height: 339px; overflow: hidden;float: left;}
	.j img{width: 100%;transition: 0.8s;}
	.j img:hover{transform:scale(1.2); }
	.fl{transition: 0.5s;}
	.fr{transition: 0.5s;}
	.ds{transition: 0.5s;}
	.clear::before{ transition: 0.5s;}
	.left_txt_bottom{transition: 0.5s;}
	.IndexNews .IndexNews_content .IndexNews_content_right .content_right_list{ padding: 21px 15px;}
	.IndexNews .IndexNews_content .IndexNews_content_right .content_right_list:hover{background-color:#2056ac ;}
	.IndexNews .IndexNews_content .IndexNews_content_right .content_right_list:hover .fl{color:#fff !important ;}
	.IndexNews .IndexNews_content .IndexNews_content_right .content_right_list:hover .fr{color:#fff !important ;}
	.IndexNews .IndexNews_content .IndexNews_content_right .content_right_list:hover .clear:before{background:#fff !important ;}
	.IndexNews .IndexNews_content .IndexNews_content_right .content_right_list:hover .left_txt_bottom{color:#fff !important ;}
	.fl:hover  .ds{color: #fff !important;}
	.fl:hover  .daa{ background: #2056ac !important;}
	.fl:hover .ds:before{background:#fff !important ;}
	.content_left_txt{transition: 0.5s;}
	.cp{ overflow: hidden;}
	.cp li{float: left; width:23%; margin-right: 1%; padding: 15px; border: 1px solid #ccc;background-color: #fff;}
	.cp li:nth-child(4n){ margin-right: 0;}
	.cpz{ float: left;}
	.cpy{ float: right;margin-top: 50px;}
	.cpy img{ width: 170px;}
	.cpz h2{ font-size: 20px;}
	.gh{ height: 35px; line-height: 35px; background-color:#2056ac ;color: #fff;}
	.gh p{ float:left}
	.cv{ float:right}
	.cv a{ font-size:15px;color:#fff}
	.Header-sunNav{position: absolute;left: 0;top: 120px;background:#fbfbfb;border-top: 1px solid #ebebeb;z-index: 991;font-size: 16px;color: #666;width: 100%;height:0 ;overflow:hidden;} 
	.l{padding: 44px 30px; height: 300px; transition: height 0.8s, padding 0.8s}
.ls{overflow: hidden;}
.ls li{float: left;width: 400px; margin-right: 20px;overflow: hidden;}
.ls li:last-child{margin-right: 0;}
.ds{width: 100%;float: left;transition: 0.3s ease-in-out;height: 100%;object-fit: cover;}
.ls li:hover .ds{transform: scale(1.1);}
.ls h1{font-size: 18px; font-weight: normal;overflow:hidden;
text-overflow: ellipsis;
display:-webkit-box;
-webkit-line-clamp:1;
-webkit-box-orient:vertical;}
.date{color: #aba7a7;font-size: 14px;margin: 15px 0;display: block;}
.nr{font-size: 15px;color: #6d6969;line-height: 25px;overflow:hidden;
text-overflow: ellipsis;
display:-webkit-box;
-webkit-line-clamp:2;
-webkit-box-orient:vertical;text-indent: 2em;}
.dfd{ padding: 15px 30px;background-color: #efefef;height: 210px;}
.teng{ overflow: hidden;height: 170px;}
.ft{display: inline-block;background-color:#2056ac ;color: #fff;border-radius: 50px;padding: 7px 20px;margin-top: 15px;transition: 0.3s;}
.ft:hover{background-color:#2056ac ;}
.fd h1{color: #fff !important; transition: 0.3s ease-in-out;}
.fd .date{color: #fff !important;transition: 0.3s ease-in-out}
.fd .nr{color: #fff !important;transition: 0.3s ease-in-out}
.fd .dfd{background-color: #2056ac;transition: 0.3s ease-in-out}
